#place_address{
   position : relative!important;
   z-index : 100!important;
   background : #ccc!important;
}

.text-right{
    text-align: right !important;
}

.hidden{
     opacity:0;
}

.visible{
     opacity:1;
}

.vertical-align {
    display      : flex;
    align-items: center;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

table tr td p{
   margin : 0em!important;  
}

table{
 width: 100%; 
}

table tr td{
  padding: 1em;
  line-height: 165%;
}



.tbl_kt{
     width: 100%;
}

.tbl_kt tr td{
     width: 33%;
}

.tbl_kt img, .tbl_zespolt img{
   margin       : 0em 0em 2em 0em;	
   height       : auto;
   max-width : 100%;
 }

.tbl_zespol{
     width: 100%;
     margin : 1.5em 0em;
}

.tbl_zespol a{
     -webkit-hyphens: auto;
     -moz-hyphens: auto;
     hyphens: auto;
} 
	
.tbl_zespol tr td{
     width: 33%;
	 text-align : center;
     padding: 1em 0em 1.2em 0em;
}

a.baza, a.baza:visited{
    padding: 1em 1em;
    width: 100%;
    display : block;
    text-transform: uppercase;
    color: #fff!important;
    background : #0c3f75 url(../../../../img/tr_white.png) no-repeat 98% 50%;
}
	
a.baza:hover{
   background : #5a6b93 url(../../../../img/tr_white.png) no-repeat 98% 50%;
    color: #fff!important;
}

/************************ wyszukarka *******************************/

#search-form #submit { 
     padding : 0px; 
     margin  : 0px; 
}

 .szukajmain {
     text-align : right; 
	 padding-left : 0em!important;
	 padding-right : 0em!important;
}

#szukajka{
   max-width  : 305px;
   width         : 100%;
   margin      : 0.9em 0em 0em 0em;
   float         : right;
}

#search-form{
    text-align  : right; 
    margin     : 0em;
    padding    : 0em;
    display     : block;
    overflow   : hidden;
}

#s {
    background  : #fff;
    color            : #afafaf;
    padding       : 0.2em;
    max-width    : 360px;
    width           : 90%;
    float           : right;
}

#header_in #submit {
    background: rgba(0, 0, 0, 0) url("../../../../img/lupa.jpg") no-repeat scroll left top;
    border   : 0 none;
    cursor   : pointer;
    float     : right;
    height   : 23px;
    margin  : 0em 0em 0em 0em;
    width     : 21px;
    position : relative;
    left : -40px;   
	top: 3px;
}


/************************* end wyszukarka *********************************************/

.bar-widget, .textwidget{
   text-align : left!important;
}

.row.bartlo{
	  background : #0c3f75;
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 0.8em;
}

#header_in .collapse{
    padding : 0.5em 3em; 
 }

.top_right{
   text-align  : right;
   margin      : 50% 0em 0em 0em;
   overflow   : hidden;
}

.top_right img{
    position :relative;
	margin : 0em 0em 0em 0em;
 }

p{
     margin : 0em!important; 
}

#content-left{
    width    : 70%;
    display : inline-block;
    float     : left;
}

#content-right{
    width    : 28%;
    display : inline-block;
    float     : right;
    background : #cfd5e8;
    margin : 0em 0em 0em 0em;
}

/************************** eventy newsy ***************************/

.et-home h3{
    padding       : 1em 0em 1em 0.6em;
	margin        : 0em;
	color           : #fff;
	background : #5a6b93;
	font-family   : 'Open Sans', sans-serif;
	text-transform : uppercase;
	font-weight     : 600;
	font-size        : 17px;
}
	
.rpwe-block {
     margin       : 1.0em 0em 1.0em 0em;
      line-height : 195%!important;
}
		
.rpwe-block h3{	
	text-transform : none!important;
	padding          : 0.7em 0.5em 0.7em 3em;
}

.rpwe-block h3 a{	
   font-size : 13px; 
   display   : inline-block!important;
   width      : 100%;
}

.rpwe-ul li{
   background        : url(../../../../img/tr.png) no-repeat 15px center;  
   border-bottom    : 1px solid #eee;
     list-style-type   : none;
    margin-bottom   : 0px!important;
    padding-bottom : 10px!important;
    padding-top       : 10px
}

.rpwe-ul li:last-child{
    border-bottom    : 0px solid #eee;
}

/************************* end eventy newsy ******************************/

#haslo{
    max-width:  85px;
    height : auto;
    width: 100%;
}

#haslo img{
    max-width:  75px;
    height : auto;
    width: 100%;
}

#wrap{
	 margin-left : auto;
     margin-right: auto;
	 padding  : 0em;
	 display   :block;
	 overflow  : hidden;
	 background : #fff;
	 width           : 96%;
	 max-width    : 1380px;
}

#wrap.podstrony{
	font-size    : 13px;
    line-height  : 155%;
    font-family  : 'Open Sans', sans-serif;
    color          : #3c3a39;
    text-align    : left; 
    overflow      : hidden;
}

.home{
    margin   : 17.5em  0em 0em 0em; 
}
  
.podstrony{
   margin   : 21em  0em 0em 0em; 
}

.wpcf7-form-control{
     margin        : 0.5em 0em 0.5em 0em;
     padding       : 1em;
     background : #eee;
     border        : 0px;
     width          : 90%;
     max-width: 320px;
    font-family : 'Open Sans', sans-serif; 
}

.wpcf7-submit{
	  background : #000;
	  color: #fff;
      padding: 1.1em 1.0em 1.1em 1.0em;
      cursor:pointer;
      text-transform:uppercase;
      font-weight: 600;
      max-width: 150px;
      font-size : 16px;
      letter-spacing: 2px;
}

.wpcf7-submit:hover{
	  background : #d4ad7c!important; 
      color : #fff;
}

textarea{
     font-family : 'Open Sans', sans-serif; 
}

.attachment-category-thumb{
   position : absolute;
	top : 0em;
    left : 50%;
	z-index : 30;
    width: 1281px;
    height: auto;
    margin : 0em 0em 0em -530px;
}

.alignleft{
	float: left;
	margin : 0em 0.7em 0.1em 0em;
}

.alignright{
	float: right;
	margin : 0em 0em 0em 0.7em;
}

.sg-widget a, .sg-widget a:link, .sg-widget a:visited{
    margin : 1.5em auto 0em auto;
    padding : 0.9em 0.6em;  
	text-align : center;
    color : #fff;
	font-family : 'Open Sans', sans-serif; 	 
	font-size : 35px;	
	line-height: 80%;	 
    border : 6px solid #e20061;
    display : block;
    width: 98%;
    max-width: 320px;
}
	  
.sg-widget a:hover{
     background : #e20061;	
}
	  
.sg-widget a span{
    font-size : 16px;
}

/********************************************
	Typography
	
*********************************************/
p { 
     margin-top : 0.7em!important;
}

h1 { 
   float      : left;
   margin   : 1em 0em 0em 0em; 
   text-align : left;
}

h1 img{
	max-width: 100%;
	height   : auto;
}

img{
	border:0px;
}

a.back { text-decoration: underline; }
#search h2, #comments h3, #commentform h3, .emptysearch, .error { font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: normal; }
.back:link, .back:visited { color: #f60; }
.back:hover, .back:active, .back:focus { color: #3A525C; }

.cb{
    clear: both;
}


/********************************************
	Layout
	
*********************************************/

#bnr{
    margin   : 0em  auto 0em auto; 
    width     : 100%;
    max-width  : 1380px;
   /*  height      : 508px;*/
    text-align : center;
    display    : block;
    overflow  : hidden;
    padding   : 0em 0em 0px 0em;
}

#bnr img{
    height: auto;
    max-width: 100%;
}
  
body, html{
  margin        : 0px;
  padding       : 0px; 
  background : #fff!important;
  overflow-x : hidden; 
}

#header { 
    margin      : 0em auto;
    padding     : 0;
    /*max-width : 1980px;*/
    width        : 100%;
    position    : fixed;
    z-index     : 99;
    height      : auto;
    text-align  : center;
}

#header_in{
    font-size   : 13px;
    margin      : 0em auto 0em auto;
    padding    : 0em 0em 0em 0em;
    font-family : 'Open Sans', sans-serif;
    display     : block;
    width        : 96%;
    max-width : 1380px;
    background : #fff;
    font-weight : 300;
}

#header_in .row img{
    height: auto;
    max-width: 100%;
	text-align : center;
}

.top_right_jpg{
    text-align : right;
}

#header.przyczep .top_right_jpg img{
    height       : auto;
    max-width : 65%!important;
	text-align  : right!important;
}

#header.przyczep .span-logo{
	max-width : 50%!important;
}

#header_in a, #header_in a:visited{
    color : #268143; 
}

#header.przyczep #header_in .flagi {
    position : relative;
    left : 15%;
    top: 1em;
}


/****************************** sticky menu **************************/

#header.przyczep{
   
}

#header.przyczep .top_right {
    margin : 0em 0em 0em 0em;
   /* float    : right;*/
}

#header.przyczep h1 img {
    height       : auto;
    max-width : 190px;
    width        : 100%;
}

#header.przyczep h1{
    margin : 0.2em 0em 0em 0em;
    padding: 0em;
}

#header.przyczep .nav {
    margin: 0em 0em 0em 0em;
    padding: 0;
}

#header.przyczep .nav li a {
    font-size   : 11px;
    font-weight: 600;
    letter-spacing: 00px;
    margin    : 0;
    padding: 8px 1.4em;
}

#header.przyczep .menu li a:hover, #header.przyczep .menu li.current-menu-item a{
    border : 0px solid #d4ad7c;
    color   : #d4ad7c;
}

/****************************** end sticky ***************************/

#sb-1 { 
    display  : block;
    height   : auto;
    margin   : 1em auto 0 auto;
    width    : 100%;
    max-width: 1000px;
    padding  : 0;
    text-align: center;
    overflow  : hidden;
}

.mega-menu-toggle{
  background : #0c3f75!important;
}

.mega-menu-item {
    color: #fff!important;
    font-size: 12px!important;
    font-weight: 400;
}


/******************************************* mega menu css ********************************/

.mega-menu-wrap{
  background : none!important;
}

.mega-menu-item a.mega-menu-link{
   background : #fff;
}

.mega-current-category-ancestor a, .mega-current-menu-item a{
	  color : #fff!important;
      background : #5a6b93!important;
}

/* glowne subemnu / podstawowe rozwijane - mozna dodac maring / padding by dac do lewej */
.mega-sub-menu .menu{  
       list-style-type : none;
	   line-height : 180%!important;
}

#menu-rwd .menu-widget .mega-menu .mega-menu-item  {
		border-bottom  : 1px!important;
	    border-style     : solid!important;
	    border-color     : #5782ad!important;  
}
		
#menu-rwd .menu-widget .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item{
	   border   : none!important;		
}

/* w rwd menu rozwijane - maring / padding by dac do lewej */

#menu-rwd .mega-sub-menu .menu{
       list-style-type : none;
	   line-height : 180%!important;
       margin : 0em!important;
      padding: 0em!important;
}

#menu-rwd .mega-sub-menu{
      margin : 0em!important;
      padding: 0em!important;
}
			
a.mega-menu-link{
  padding-left    : 1.8em!important;
  padding-right  : 1.8em!important;
  padding-bottom : 0.4em!important;
  padding-top: 0.0em!important;
  letter-spacing : 0.0px;
  font-weight     : 600!important;
  font-size : 14px!important;
  text-transform : uppercase!important;
}

.mega-menu-item a.mega-menu-link:hover{
   background : #000!important; 
}
	
.mega-menu .mega-sub-menu .menu li a{
    color               : #fff!important;
    font-size          : 13px;
    padding-top      : 0.8em!important;
    padding-bottom: 1em!important;
    font-weight       : 600;  
    text-transform  : uppercase;
    display : inline-block;
    width: 100%;
    margin :0em!important;
}

.mega-menu .mega-sub-menu .menu li a{
     border-bottom-style: solid!important ;
     border-width: 1px!important;
     border-color :#7e8fb7!important;
 }

.mega-menu .mega-sub-menu .menu li a:hover{
    color : #aab2c5!important;
}

.mega-menu-wrap ul li.mega-menu-item a:hover{
    color : #fff!important;
    background : #5a6b93!important;
}

.mega-menu .mega-sub-menu .menu li.current-menu-item a{
   color : #aab2c5!important;
}
		
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    display: inline-block;
    height: auto;
    margin-right: 0px!important;
}


strong{
   font-weight: 600; 
}

/********************* pozycje menu  z .nav OFF ***********************/

/********************* end pozycje menu ***********************/

		
/******************** menu RWD ******************/

#menu-rwd{
    display:none; 
}

#input-toggle {
    opacity : 0;
    position: absolute;
    top : 0;
    left: 0;
} 

.navigation-toggle { 
    display : block;
    width   : 44px; 
    height  : 38px; 
    margin  : 0px; 
    text-align: center; 
    color     : #FFFFFF; 
    padding-top: 8px; 
    position   : fixed; 
    top  : 1px; 
    right: 14px;
    z-index : 100; 
    cursor  : pointer; 
    background : #181818;
    opacity : 0.8;
}
.navigation-toggle span { 
    background-color: #fff; 
    border-radius   : 1px 1px 1px 1px; 
    box-shadow      : 0 1px 0 rgba(0, 0, 0, 0.25); 
    display: block; 
    height : 2px; 
    width  : 18px; 
    margin : 4px auto; 
}

#mega-menu-wrap-primary #mega-menu-primary {
    background: #0c3f75!important;
}

#menu-rwd .menu-widget .mega-menu .mega-menu-item a{
     font-weight   : 600!important;
}

#menu-rwd .menu-widget .mega-menu .mega-menu-item a:hover {
    background : #5a6b93!important;
}

#menu-rwd .menu-widget .mega-menu{
    padding: 0em!important;
    margin : 0em!important;
}

#menu-rwd .menu-widget .mega-menu .mega-menu-item {
    border-bottom: 1px solid #5a6b93!important;
    border-color: #5a6b93 !important;
    border-style: solid !important;
}


/******************** end menu ***************************/

a:link, a:visited{
    text-decoration : none!important;
    font-weight : 600;
    color : #0c3f75;
}

a:hover{
    color : #000!important;
}

.post { 
   margin   : 0em  0em 0em 0em; 
   padding  : 0em 0; 
   position : relative; 
   overflow : hidden;
   text-align : left!important;
}

.post img { 
    max-width: 100%;
	height: auto;
  }

.post img.attachment-post-thumbnail { float: left; margin: 10px 2em 2em 10px; padding: 0; }
  
.post .number-of-comments a:link, .post .number-of-comments a:visited { color: #CCC }
.post .number-of-comments a:hover, .post .number-of-comments a:active, .post .number-of-comments a:focus { color: #CCC }
.post .vvqbox { margin: 2em auto; }
.post .date { color: #ccc; font-size: 12px; position: absolute; top: 0; right: 0; }

.post h2 a:hover, .post h2 a:active, .post h2 a:focus { 
      color: #5a6b93!important;
}

.home .post h2{ 
	  color: #0c3f75; 
	  margin: 0em 0 0.5em 0; 
	  font-family: 'Lato', sans-serif;
	  font-size: 33px; 
	  font-weight: 700; 
	  line-height: 160%; 
	  padding : 0em 0em 0.6em 0em;
	  letter-spacing: 0px;  
      text-transform: uppercase;
      background : url(../../../../img/kreska.jpg) no-repeat bottom center;
      text-align:center;
}

.home .post h1 {
    color: #0c3f75;
    margin: 0em 0 0.5em 0;
    font-family: 'Lato', sans-serif;
    font-size: 33px;
    font-weight: 700;
    line-height: 160%;
    padding: 0em 0em 0.6em 0em;
    letter-spacing: 0px;
    text-transform: uppercase;
    background: url(../../../../img/kreska.jpg) no-repeat bottom center;
    text-align: center;
	float: none;
}

.podstrony .post { 
	  color:   #4b4b4b  !important; 
	  margin: 0.8em 0 0.8em 0; 
	  font-family: 'Dosis', sans-serif;
	  font-size: 15px; 
	  font-weight: 800; 
	  line-height: 140%; 
	  padding : 0em 0em 0.0em 0em;
	  letter-spacing: 0,5px;  
      text-transform: normal;
}
.podstrony .post h2, .podstrony h2{ 
	  color: #0c3f75!important; 
	  margin: 0.8em 0 0.8em 0; 
	  font-family: 'Dosis', sans-serif;
	  font-size: 27px; 
	  font-weight: 900; 
	  line-height: 120%; 
	  padding : 0em 0em 0.0em 0em;
	  letter-spacing: 1px;  
      text-transform: normal;
}
.podstrony .post h1, .podstrony h1{
	color: #0c3f75;
	float: none;
	font-size: 32px;
	  font-weight: 900; 
	margin: 10px 0 20px 0;
}

.post h2 a { 
	 text-decoration: none; 
}

.post h3 { 
	  color: #0c3f75; 
	  margin: 2em 0 1em 0; 
	  font-family: 'Dosis', sans-serif;
	  font-size   : 20px; 
	  font-weight: 700; 
	  line-height: 120%; 
    
}

.kt_naglowek{
     background : #ebebeb;
	 padding: 0.8em 0em;
     color : #0c3f75!important;
     text-transform : uppercase;
     font-size   : 20px; 
     letter-spacing: 1px;
     margin-top : 2.5em!important; 
     margin-bottom : 2.5em!important; 
}

.post h4 { color: #CCC; font-family: 'Dosis', sans-serif; font-size: 13px; font-weight: normal; line-height: 120%; margin: 2em 0 1em 0; }
.post h5 { color: #CCC;  font-family: 'Dosis', sans-serif; font-size: 13px; font-weight:700; line-height: 120%;  margin: 2em 0 1em 0; }
.post blockquote cite { font-style: normal; }
.post .number-of-comments a { text-decoration: underline; font-size: 13px; }
#comments { font-size: 13px; }

.post .number-of-comments { position: absolute; right: 1em; }
.post blockquote { color: #fff; background: #878787; margin: 2em; padding: .1em 1.5em; position: relative; }
.post blockquote cite { display: block; text-align: right; }

.entry a:link, .comment a:link { 
       text-decoration:none;
       
}
.entry a:visited, .comment a:visited { color: #010101; }
.entry a:hover, .entry a:active, .entry a:focus, .comment a:hover, .comment a:active, .comment a:focus { 
	 color: #d4ad7c;
}

.entry .more-link { 
	 font-size        : 13px!important; 
	 text-transform : uppercase;
	 text-decoration: none;
	 color              : #fff!important;
     padding: 0.7em 1.2em;
     margin :1.5em 0em;
     display : inline-block;
     font-weight : 900!important;
     letter-spacing : 1px;
      font-family: 'Lato', sans-serif;
     background :  #0c3f75;
}

.entry .more-link:hover { 
	background :  #5a6b93;
    color   : #fff!important;
}

 
.entry ul { padding: 0 1.5em; }
.entry ol { list-style: decimal outside; padding: 0 2.5em; }
.entry ul li { margin: 0.5em 0em 0em 1em; padding: 0 0 0 10px; }
.entry ol li { margin: 1em 0 }

#commentform { background: #fff; margin: 2.3em 0 4.6em 0; padding: 0; }
#commentform a:link, #commentform a:visited { color: #3A525C; }
#commentform a:hover, #commentform a:active, #commentform a:focus { color: #CCC; }
.comment { padding: 1.8em 1.6em; position: relative; overflow: hidden; border: 1px solid #f0f0f0; }
.comment .date { bottom: 1em; position: absolute; right: 1em; }
#comments h3 { margin: 0 0 2em 0; font-size: 18px; }
#commentform h3 { margin: 0 0 25px 0; }
#commentform p { font-size: 13px }
.comment cite { font-style: normal; }
.comment cite a { text-decoration: underline; }
#comments h3, #commentform h3 { color: #CCC }
.highlighted { border: 1px solid #f0f0f0;  }
.highlighted a:link, .highlighted a:visited { color: #09C }
.comment cite { color: #CCC }
.comment .moderation { color: #FFF }

.pagination { color: #CCC; margin: -2.6em 0 4.6em 0; }
.pagination div { float: left; margin: 0 2em 0 0; }
.pagination a { text-decoration: underline;}
.pagination a:link, .pagination a:visited { color: #CCC; }
.pagination a:hover, .pagination a:active, .pagination a:focus { color: #999; }

#sidebar { font-size: 13px; color: #828282; padding: 0 0 7em 0; margin: 4em 0 0 0; }
#sidebar a { text-decoration: none; }
#sidebar a:link, #sidebar a:visited { color: #C4C4C4; }
#sidebar a:hover, #sidebar a:active, #sidebar a:focus { color: #ccc; }
#sidebar #sb-2 a:link, #sidebar #sb-2 a:visited { color: #C4C4C4; }
#sidebar #sb-2 a:hover, #sidebar #sb-2 a:active, #sidebar #sb-2 a:focus { color: #CCC; }
#sidebar .email { background: url(../img/ico-mail.gif) 0 4px no-repeat; padding: 0 0 0 1.8em; }
#sidebar #rss li { background: url(../img/ico-rss.jpg) left center no-repeat; padding: 0; margin: .5em 0; }


/********************************************
	
	Form Styles
	
*********************************************/

.input-text, textarea { 
      background: #FFF; 
	  border: normal; 
	  font-size: 13px; 
	  padding: .3em;
}
	
label { font-size: 1em; margin: 0 .5em; }

p.input-submit { text-align: right }
#commentform input { width: 43% }
#commentform textarea { font-size: 1em; font-family: 'Open Sans', sans-serif; width: 560px; }
#commentform #submit-comment { width: auto; font-size: 14px; border: 0; padding: 5px; background: #3A525C; color: #fff; }
#search h2, .emptysearch, .error { color: #CCC; }

/*
Thanks http://www.positioniseverything.net/easyclearing.html
*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#copy{
    width          : 96%;
     max-width  : 1380px;
    color           : #7d7d7d;
    text-transform : uppercase;
    font-family   : 'Open Sans', sans-serif; 
    font-weight  : 400;
    font-size      : 10px;
    padding       : 0em 0px 2em 0px;
    margin        : 2.5em auto 0em auto;
    overflow      : hidden; 
    border-top :solid 3px #0c3f75;
}

#copy a:link, #copy a:visited{
    text-decoration : none;
    color: #7d7d7d;
    font-weight : 600;
    letter-spacing : 0px;
}

#copy a:hover{
    color: #000;
}

#copy_in{
    margin : 0em auto;
    max-width: 1380px;
    width: 100%;
    padding : 2em 0em 0em 0em;
}

#copy_in img{
   max-width: 100%;
   height: auto;
}


/************************************ MEDIA QUERIES *******************************************/

@media screen and (max-width: 1240px) {
        a.mega-menu-link{
			padding-left    : 1.4em!important;
			padding-right  : 1.4em!important;
			font-weight     : 600!important;
			font-size        : 13px!important;
		}
    
        #s {
			max-width : 240px;
			width        : 90%;
		 }     
}

@media screen and (max-width: 1090px) {
        a.mega-menu-link{
			padding-left    : 1.0em!important;
			padding-right  : 1.0em!important;
			font-weight     : 400!important;
			font-size        : 12px;
		}
    
        #s {
			max-width : 240px;
			width        : 90%;
		 }   

        .home {
			margin: 23.5% 0 0;
		}  
    
        #wrap.podstrony {
				margin-top: 27.0%;
		}
	
	    .rpwe-block h3 a{	
			 font-size : 12px; 
			 display : inline-block!important;
			 width: 100%;
		  }
}

@media screen and (max-width: 940px) {
        #s {
			max-width : 180px;
			width        : 90%;
		 }     
}


@media screen and (max-width: 880px) {
  
         a.mega-menu-link{
			padding-left    : 0.6em!important;
			padding-right  : 0.6em!important;
			font-weight     : 400!important;
			font-size        : 12px;
		}
  
       
    
 
        /**************************************** szukajka ****************************/
  
		.szukajmain {
			  padding-left   : 0 !important;
			  padding-right : 0 !important;
			  text-align      : center;
		}
	
	   #szukajka {
			float         : none;
			margin      : 0.9em auto 1em auto;
			max-width : 400px;
			width        : 100%;
	        display     : block;
		}
	
	    #s{
			background: #fff none repeat scroll 0 0;
			color          : #afafaf;
			float          : right;
			max-width  : 160px;
			padding     : 0.2em;
			width         : 100%;
		}
	
	   /**************************************** end szukajka ***************************************/
		
        #header.przyczep .nav li a {
				font-size: 11px;
				font-weight: 600;
				letter-spacing: 0;
				margin: 0;
				padding: 8px 0.5em;
		}
  
		  /********************* pozycje menu ***********************/
		  
		  #header_in .nav li{
			  max-width: 130px;
			  min-width: 11%;
		  }
		  
		  #header_in .nav li.menu-item-21{
			  max-width: 180px;
			  min-width: 14%;
		  }
		  
		  #header_in .nav li.menu-item-16{
			  max-width: 100px;
			  min-width: 8%;
		  }
		  
		  #header_in .nav li.menu-item-19{
			  max-width: 160px;
			  min-width: 13%;
		  }
		  
		  #header_in .nav li.menu-item-18{
			  max-width: 180px;
			  min-width: 16%;
		  }  
  
         #pdstr-content {
			  margin: 14em auto 0;
		  }
  
          .home {
			    margin: 25.2% 0 0;
		   } 

          #wrap.podstrony {
				margin-top: 27.2%;
			}
	
	    
}


@media screen and (max-width: 780px) {
	
	.colhaslo{display :none;}

        /**************************************** szukajka ****************************/
	   
        #szukajka {
			float         : none;
			margin      : 0.9em auto 1em auto;
			max-width : 400px;
			width        : 100%;
	        display     : block;
		}
	
	    #s{
			background: #fff none repeat scroll 0 0;
			color          : #afafaf;
			float          : right;
			max-width  : 360px;
			padding     : 0.2em;
			width         : 100%;
		}
	
	   /**************************************** end szukajka ***************************************/
	  
  
	#header_in .menu-widget{
	    display : none;
    }
  
    #menu-rwd {
		display: inline;
	     font-family : 'Open Sans', sans-serif; 
	}

    #header_in {
          width: 92%;
	 }
  
	#copy{
	      text-align : center;
	}

    #header_in {
		  width: 96%;
		  text-align : center;
	  }
  
    #header h1 {
		  float: none;
		  margin: 0.5em auto 0.5em auto;
		  max-width: 420px;
		  padding: 0;
		  width: 100%;
         display :block;
	}
     
     #header.przyczep h1  {
		  float         : none;
		  margin      : 0.5em auto 0em auto;
	 }
  
      #header.przyczep {
        position: relative;
      }
  
      #header.przyczep h1 img {
		  height: auto;
		  max-width: 404px;
          width: 100%;
	  }
  
     #header {
		  position: relative;
	  }
 
     #bnr {
		     background-size : cover;
			  display: block;
			  height: auto;
			  margin: 0em auto 0;
			  max-width: 1000px;
			  overflow: hidden;
			  padding: 0 0 0;
			  text-align: center;
			  width: 100%;
      }

      .post img {
			  height: auto;
			  max-width: 100%;
              float: none;
              margin : 0em auto;
              text-align : center;
		}
  
       .top_right_jpg{
	          display : none;
        }
	
	   .top_right {
			  margin: 0.0em 0em 1.0em 0em;
			  overflow: hidden;
			  text-align: center;
		  }

          .home {
			  margin: 0em 0 0;
		  }
  
          #wrap.podstrony {
				margin-top: 0.0%;
			}

          #content-left {
				  display: block;
				  float: none;
				  width: 100%;
			}

          #content-right {
				  display: block;
				  float    : none;
				  width   : 100%;
			}

           #search-form {
			      text-align  : content;
			}

          .tbl_zespol tr td,  .tbl_kt tr td{
				 width: 100%;
				 text-align : center;
				 padding: 1em 0em 1.2em 0em;
                 display : block;
		  }
	

}

@media screen and (max-width: 760px) {
          .vertical-align {
			  display      : block;
			  align-items: center;
		  }  
}


@media screen and (max-width: 560px) {
    
    .post h2, .home .post h2 { 
		  font-size: 22px;
		  font-weight: 900;
	}
	
	.post h1, .home .post h1 {
		font-size: 22px;
		font-weight: 900;
	}
		
	.podstrony .post h2 {
           font-size: 22px;
		  font-weight: 900;
     }
	.podstrony .post h1 {
           font-size: 22px;
    }

	.top_right_jpg { display : none; }
	  
	 /**************************************** szukajka ****************************/
      #szukajka {
			float         : none;
			margin      : 0.9em auto 1em auto;
			max-width : 275px;
			width        : 100%;
	        display     : block;
		}
	
	    #s{
			background: #fff none repeat scroll 0 0;
			color          : #afafaf;
			float          : right;
			max-width  : 235px;
			padding     : 0.2em;
			width         : 100%;
		}
	
	  /**************************************** end szukajka ***************************************/
      
      /* w rwd menu rozwijane - maring / padding by dac do lewej */

	  #menu-rwd .mega-sub-menu .menu li a{
			
	        font-size : 11px!important;
	        font-weight: 400!important;
	  }
}	

.podstrony .baza-wiedzy h2 a {
    font-weight: 400;
    color: #003366;
}